//*****************************************************************************
//
// File Name   : pv_diversion_controller_io.h
// Author      : D. Festing
// Created     : 23/10/2018
// Revised     : 
// Version     : 1.0
// Target MCU  : Atmel AVR series
// Editor Tabs	: 3
//
// Description : This include file initialises all the AVR IO ports
//               and peripherals
//
//*****************************************************************************


#ifndef PV_DIVERSION_CONTROLLER_IO_H
#define PV_DIVERSION_CONTROLLER_IO_H


void initialise_hardware(void); 
void RED_LED_ON(void);
void RED_LED_OFF(void);
void RED_LED_TOGGLE(void);
void GREEN_LED_ON(void);
void GREEN_LED_OFF(void);
void GREEN_LED_TOGGLE(void);


#endif
